Bug 181667 - [patch] fix editors/openoffice-devel/Makefile
Summary: [patch] fix editors/openoffice-devel/Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-30 04:10 UTC by Katsuyuki Miyoshi
Modified: 2013-09-01 16:26 UTC (History)
0 users

See Also:


Attachments
file.diff (643 bytes, patch)
2013-08-30 04:10 UTC, Katsuyuki Miyoshi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Katsuyuki Miyoshi 2013-08-30 04:10:00 UTC
	mismatched {}
Comment 1 Edwin Groothuis freebsd_committer 2013-08-30 04:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-08-30 08:24:13 UTC
Author: maho
Date: Fri Aug 30 07:24:07 2013
New Revision: 325663
URL: http://svnweb.freebsd.org/changeset/ports/325663

Log:
  Fix mismatched {}
  
  PR:		181667
  Submitted by:	Katsuyuki Miyoshi <katsu@miyoshi.matsuyama.ehime.jp>

Modified:
  head/editors/openoffice-devel/Makefile

Modified: head/editors/openoffice-devel/Makefile
==============================================================================
--- head/editors/openoffice-devel/Makefile	Fri Aug 30 06:25:58 2013	(r325662)
+++ head/editors/openoffice-devel/Makefile	Fri Aug 30 07:24:07 2013	(r325663)
@@ -97,7 +97,7 @@ RUN_DEPENDS+=	${LOCALBASE}/share/icons/h
 		${JAVALIBDIR}/saxon9.jar:${PORTSDIR}/textproc/saxon-devel \
 		${LOCALBASE}/lib/X11/fonts/ChromeOS/Arimo-Bold.ttf:${PORTSDIR}/x11-fonts/croscorefonts-fonts-ttf
 
-.if ${PORT_OPTIONS:MCCACHE) || defined(WITH_CCACHE)
+.if ${PORT_OPTIONS:MCCACHE} || defined(WITH_CCACHE)
 BUILD_DEPENDS+=	ccache:${PORTSDIR}/devel/ccache
 CCACHE_PREFIX=	ccache
 OOOCC=		${CCACHE_PREFIX} ${CC}
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2013-09-01 16:26:25 UTC
State Changed
From-To: open->closed

openoffice-devel fix committed on 2013/08/31